<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>F1 Statistics</title>
  <link rel="stylesheet" href="stats.css">
</head>
<body>

<header>
  <img src="New folder/logo.png" class="logo">
  Formula 1 Statistics
  <div>
    <button onclick="location.href='log-in.html'">Log In</button>
    <button onclick="location.href='registration.html'">Registration</button>
    <button onclick="location.href='main.html'">Main</button>
  </div>
</header>


<h2>Top 10 F1 Drivers</h2>

<table>
  <thead>
    <tr>
      <th>Rank</th>
      <th>First Name</th>
      <th>Last Name</th>
      <th>World Championships</th>
      <th>Years</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>1</td>
      <td>Lewis</td>
      <td>Hamilton</td>
      <td>7</td>
      <td>2008, 2014, 2015, 2017, 2018, 2019, 2020</td>
    </tr>
    <tr>
      <td>2</td>
      <td>Michael</td>
      <td>Schumacher</td>
      <td>7</td>
      <td>1994, 1995, 2000, 2001, 2002, 2003, 2004</td>
    </tr>
    <tr>
      <td>3</td>
      <td>Juan Manuel</td>
      <td>Fangio</td>
      <td>5</td>
      <td>1951, 1954, 1955, 1956, 1957</td>
    </tr>
    <tr>
      <td>4</td>
      <td>Sebastian</td>
      <td>Vettel</td>
      <td>4</td>
      <td>2010, 2011, 2012, 2013</td>
    </tr>
    <tr>
      <td>5</td>
      <td>Alain</td>
      <td>Prost</td>
      <td>4</td>
      <td>1985, 1986, 1989, 1993</td>
    </tr>
    <tr>
      <td>6</td>
      <td>Ayrton</td>
      <td>Senna</td>
      <td>3</td>
      <td>1988, 1990, 1991</td>
    </tr>
    <tr>
      <td>7</td>
      <td>Niki</td>
      <td>Lauda</td>
      <td>3</td>
      <td>1975, 1977, 1984</td>
    </tr>
    <tr>
      <td>8</td>
      <td>Nelson</td>
      <td>Piquet</td>
      <td>3</td>
      <td>1981, 1983, 1987</td>
    </tr>
    <tr>
      <td>9</td>
      <td>Jack</td>
      <td>Brabham</td>
      <td>3</td>
      <td>1959, 1960, 1966</td>
    </tr>
    <tr>
      <td>10</td>
      <td>Jackie</td>
      <td>Stewart</td>
      <td>3</td>
      <td>1969, 1971, 1973</td>
    </tr>
  </tbody>
</table>

<section>
  <h2>F1 Teams with Most World Championships</h2>
  <table>
    <thead>
      <tr>
        <th>Team</th>
        <th>World Championships</th>
        <th>Years</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>Scuderia Ferrari</td>
        <td>16</td>
        <td>1961, 1964, 1975, 1976, 1977, 1979, 1982, 1983, 1999, 2000, 2001, 2002, 2003, 2004, 2007, 2008</td>
      </tr>
      <tr>
        <td>Williams Racing</td>
        <td>9</td>
        <td>1980, 1981, 1986, 1987, 1992, 1993, 1994, 1996, 1997</td>
      </tr>
      <tr>
        <td>McLaren F1 Team</td>
        <td>8</td>
        <td>1974, 1984, 1985, 1988, 1989, 1990, 1991, 1998</td>
      </tr>
      <tr>
        <td>Red Bull Racing</td>
        <td>4</td>
        <td>2010, 2011, 2012, 2013</td>
      </tr>
      <tr>
        <td>Mercedes-AMG Petronas Formula One Team</td>
        <td>8</td>
        <td>1954, 1955, 2014, 2015, 2016, 2017, 2018, 2019</td>
      </tr>
      <tr>
        <td>Lotus F1 Team</td>
        <td>7</td>
        <td>1963, 1965, 1968, 1970, 1972, 1973, 1978</td>
      </tr>
      <tr>
        <td>Cooper Car Company</td>
        <td>2</td>
        <td>1959, 1960</td>
      </tr>
      <tr>
        <td>Brabham</td>
        <td>4</td>
        <td>1966, 1967, 1981, 1983</td>
      </tr>
      <tr>
        <td>Lotus F1 Team</td>
        <td>2</td>
        <td>1961, 1968</td>
      </tr>
      <tr>
        <td>Tyrrell</td>
        <td>2</td>
        <td>1971, 1973</td>
      </tr>
    </tbody>
  </table>
</section>
</body>
</html>